# Danish translation of tdefile_abiword
# Erik Kjær Pedersen <erik@binghamton.edu>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2005-06-13 08:14+0200\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.1\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "Dokumentinformation"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "Forfatter"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "Titel"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "Resumé"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*Ukendt*"
